#ifndef KACTION_H
#define KACTION_H

#include <QAction>
#include <QIcon>
#include "k9tools.h"


class KIcon : public QIcon {
public:
   KIcon(const QString &fileName);

};

class KAction : public QAction
{
public:
    KAction(const QIcon & icon, const QString &text,  QObject *parent);
};

#endif // KACTION_H
